Results 1 to 5 of 5

Thread: Evolution and Exchange2007

  1. #1

    Question Evolution and Exchange2007

    Anyone have any luck getting the above combo to work? It used to connect just fine to Exchange2003. Now the account setup errors out telling me the exchange server version is 5.5 (say what?! it's 12.x) and not supported.

    Web mail is a workaround, but would love to get my SuSE laptop back to full compatability.

  2. #2
    Join Date
    Jun 2008
    Location
    The Netherlands
    Posts
    1,273

    Default Re: Evolution and Exchange2007

    Not sure about this, but I think Exchange 2007 is only supported starting Evolution 2.22.x (e.g. GNOME 2.22), so that would mean openSUSE 11 or later.
    Have a lot of fun!

  3. #3

    Default Re: Evolution and Exchange2007

    Just wiped my laptop and dove into SuSE11 and Getting the same problem in Evolution 2.22.

  4. #4
    Join Date
    Jun 2008
    Location
    Finland, European Union
    Posts
    1,879

    Default Re: Evolution and Exchange2007

    2007 is not supported by the connector - Microsoft changed quite a bit of how it works and thus it won't work.

    Solution? Use IMAP or wait until the engineers can patch the connector.

  5. #5
    Join Date
    Jun 2008
    Location
    Friesland
    Posts
    207

    Default Re: Evolution and Exchange2007

    "The day Microsoft makes something that doesn't suck is the day they make a vacuum cleaner"
    OS: Fedora9, RHEL5, CENTOS5, Arch, OpenSuSe11
    Hardware: Dell Precision M65

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •